---
TABLEAU_ADMIN_USER: tableau
TABLEAU_ADMIN_PASSWORD: 'password'
TABLEAU_SERVER_ADMIN_USER: "tableau-admin"
TABLEAU_SERVER_ADMIN_PASSWORD: "password"

TABLEAU_REGISTRATION_CONFIG_USER_FIRST_NAME: "Saleem"
TABLEAU_REGISTRATION_CONFIG_USER_LAST_NAME: "Latif"
TABLEAU_REGISTRATION_CONFIG_USER_TITLE: "Software Engineer"
TABLEAU_REGISTRATION_CONFIG_USER_EMAIL: "saleem@edx.org"
TABLEAU_REGISTRATION_CONFIG_USER_PHONE: ""
